{
  "id": 5652160,
  "name": "Pearl Brosie, Appellee, v. George Brosie, Appellant",
  "name_abbreviation": "Brosie v. Brosie",
  "decision_date": "1946-10-25",
  "docket_number": "Gen. No. 9,509",
  "first_page": "514",
  "last_page": "514",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 514"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 283,
    "ocr_confidence": 0.544,
    "sha256": "cff44d39726a03e2ac77eec408cdad9095d492c583c94de3c16719191cc53900",
    "simhash": "1:6ddf034158f1a7fb",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Pearl Brosie, Appellee, v. George Brosie, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Wheat.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Wheat."
      }
    ],
    "attorneys": [
      "A. M. Fitzgerald and Graham & Graham, for appellant; A. W. Schimmel, for appellee."
    ],
    "corrections": "",
    "head_matter": "Pearl Brosie, Appellee, v. George Brosie, Appellant.\nGen. No. 9,509.\nopinion filed October 25, 1946;\nreleased for publication November 20, 1946.\nA. M. Fitzgerald and Graham & Graham, for appellant; A. W. Schimmel, for appellee."
  },
  "file_name": "0514-02",
  "first_page_order": 548,
  "last_page_order": 548
}
